## App config
spring.application.name=WishkartCustomers
#spring.cloud.config.uri=http://localhost:8888
#spring.profiles.active=dev
server.port=9105


##################### Postgre sql #####################
spring.datasource.platform=postgres
spring.datasource.url=jdbc:postgresql://localhost:5432/wishkart_customers
spring.datasource.username=wishkart
spring.datasource.password=Passw0rd

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.properties.hibernate.default_schema=public

#preventing the known error
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true